@charset "utf-8";

.body_main_items.last {
	text-align:center;
}

#hdr_bottom {	background-color: rgba(255, 255, 255, 0.67);}

#header .content_mrg {padding-bottom: 40px;}


#body_main>.main{display:block; width:auto; max-width: none;}
#main_first, #main_main{display:none}
#main_last{display: block; max-width: 1030px; margin: auto; text-align: center;}


.expert_link {
	display:inline-block;
	vertical-align: top;
	text-align:left;
	width:29%;
	min-width: 250px;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:1%;
	margin-top:1%;
	height:auto;
	background-image:url(../images/hdr_bk1.jpg);
	background-position:95% 95%;
	background-size: 340%;
	text-decoration: none;
    border: 0 none;
	font-size:16px;
	line-height: 1em;
}
.rmed .expert_link {}
.rsml .expert_link {display: block; margin: 0; width: auto; margin-bottom: 15px;}

.expert_link.exp_a {background-position:95% 60%;}
.expert_link.exp_b {background-position:50% 52%;}
.expert_link.exp_c {background-position:35% 85%;}
.expert_link.exp_d {background-position:25% 65%;}
.expert_link.exp_e {background-position:15% 95%;}
.expert_link.exp_f {background-position:5% 45%;}

.expert_link:hover {text-decoration:none}

.expert_link .con {
	display:block;
	border: solid 8px rgba(255, 255, 255, 0.3);
	padding:8px;
	height:80px;
}
.rsml .expert_link .con {height:auto}

.expert_link .par_title{
	display: block;
	font-family: 'Secular One', sans-serif;
    font-size: 1.4em;
    color: #17365c;
    font-style: italic;
    padding-bottom:3px;
	text-align:right;
}

.expert_link .par_text{
	color: #404d5d;
    font-size: 13px;
    font-weight: 700;
    display: block;
	text-align:right;
	
font-size: 0;
margin-bottom: 15px;	
}

.expert_link .par_text.more{
	display: inline-block;
    padding-left: 30px;
    padding-right: 10px;
    font-size: 15px;
    font-style: italic;
    height: 26px;
    background-image: url(../images/btn_more.png);
    background-repeat: no-repeat;
    background-position:left center;
    color: #bdc9d7;
    line-height: 24px;
    margin-top: 4px;
}
.expert_link:hover .par_text.more{
    background-image: url(../images/btn_more_ovr.png);
    color: #fff;
}

.like_bar {
	text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #eee;
    margin-bottom: 15px;
	min-height:24px;
}